@import 'variables.css';
@import 'contact.css';
@import 'spacing.css';
@import 'fontface.css';

/* Global */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: OpenSans
}

main {
  padding-right: var(--padding-unit);
  padding-left: var(--padding-unit);
}

.wrapper {
  padding: 3%
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: auto;
  flex: 1 0 calc(33.333% - 20px);
  padding: 20px 0px 20px 15px
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.grids {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-around;
  height: max-content;
  flex-flow: row wrap;
  counter-reset: brick;
}

#navigation {
  background: var(--main-header-color);
  padding-right: var(--padding-unit);
  padding-left: var(--padding-unit);
}

#navigation .search {
  padding-right: 7%;
  margin-top: 15px;
}

.fullwidth {
  width: 100%
}

/* top Header */
#logo {
  display: flex;
  padding-left: var(--padding-unit);
  padding-bottom: 20px;
  padding-top: 20px;
}

#logo .image {
  background: url('../images/Bitmap.png');
  height: 51px;
  width: 49px;
  background-repeat: no-repeat;
  margin-right: 1%
}

#logo .slogan {
  position: relative;
  top: 50%;
}

#logo #site_name {
  font-size: var(--font-size-head-unit);
  font-weight: bold;
  margin-right: 0px
}

#logo #slogan_text {
  display: block;
  margin-top: -10px
}

#logo #slogan_bold {
  font-weight: bold;
  margin-bottom: auto;
  position: relative;
  text-align: right;
  margin-left: 10px;
  font-size: 24px;
}

#logo #site_name_part_two {
  font-size: var(--font-size-head-unit);
}

/* navigation */
ul.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.nav li {
  float: left;
}

ul.nav li a.active:after {
  content: unset;
}

ul.nav li a.active {
  background: unset;
}

ul.nav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 24px 16px;
  text-decoration: none;
  font-size: 16px;
  font-family: OpenSansBold
}

ul.nav li a:hover {
  background-color: #892786;
}

/* appbar */
#appbar {
  padding-right: var(--padding-unit);
  padding-left: var(--padding-unit);
}

#appbar #appbar_wrapper {
  border-bottom: 1px solid #eee;
  display: flex;
}

#top_menu.nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#top_menu.nav li {
  float: left;
}

#top_menu.nav li a.active:after {
  content: unset;
}

#top_menu.nav li a.active {
  background: unset;
}

#top_menu.nav li a {
  display: block;
  color: #657189;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  font-family: OpenSansBold
}

#top_menu.nav li a:hover {
  color: #892786;
  background: unset
}

#appbar {
  margin-top: 5px;
}

#appbar #left_menu {
  display: flex;
  flex: auto;
}

.buttons {
  background: var(--button-background);
  padding: 12px;
  width: 50px;
  height: 50px;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) and (min-width : 200px) {
  .longText {
    width: 77px !important;
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
  }

  .expanded .longText {
    font-size: 11px
  }

  .accordion dt {
    font-size: 0.7rem !important;
    text-transform: capitalize !important;
  }

  .accordions dt.expanded:after {
    padding: 12px !important;
    padding-bottom: 21px !important;
    padding-left: 14px !important;
  }

  .accordions dt:after {
    padding: 14px !important;
    padding-left: 13px !important;
    padding-bottom: 14.5px !important;
  }

  .accordion dt:after {
    padding: 14.5px !important
  }

  .accordions dt {
    font-size: 0.91rem !important;
    text-transform: capitalize !important;
  }
}

@media screen and (max-width:1350px) and (min-width:1100px) {
  span[class^='icon_'], span[class*=' icon_'] {
    top: -17px !important;
    left: -17px !important;
    padding-right: 30px !important;
    padding-left: 26px !important;
    padding-bottom: 34px !important;
  }

  .accordions dt.expanded:after {
    padding: 12px !important;
    padding-bottom: 17px !important;
    padding-left: 13px !important;
  }
}

@media screen and (max-width: 990px) and (min-width : 200px) {
  .column {
    width: 100%;
  }

  .accordion dt.plus:before {
    padding: 13px !important
  }

  dt {
    font-size: 0.91rem !important;
    text-transform: capitalize !important;
  }

  .accordions dt:after {
    padding: 14px !important;
    padding-bottom: 8.5px !important;
  }

  .accordion dt.close:before {
    padding: 14px !important;
    padding-bottom: 16px !important;
    padding-top: 14px;
  }

  span[class^='icon_'], span[class*=' icon_'] {
    top: -17px !important;
    left: -17px !important;
    padding-right: 30px !important;
    padding-left: 26px !important;
    padding-bottom: 34px !important;
  }

  .accordion dt.expanded:after {
    padding: 0px !important
  }

  .accordions dt.expanded:after {
    padding: 13px !important;
    padding-bottom: 16px !important;
    padding-top: 17px !important;
  }
}

@media screen and (max-width: 1000px) and (min-width : 991px) {
  .column {
    width: 100%;
  }

  dt.expanded:after {
    padding: 0px !important
  }
}

@media screen and (max-width: 1200px) and (min-width : 1100px) {
  .column {
    width: 100%;
  }

  dt.expanded {
    font-size: 0.7rem !important;
  }
}

@media screen and (max-width: 1100px) and (min-width : 1000px) {
  .column {
    width: 100%;
  }

  dt {
    font-size: 0.6rem !important;
  }

  .accordions dt:after {
    padding: 12px !important;
  }

  .accordion dt:after {
    padding: 11px !important;
  }

  .accordion dt.plus:before {
    left: 19px !important;
  }

  .accordions dt.expanded:after {
    padding-bottom: 17px !important;
    padding-top: 17px !important;
  }

  .accordions dt.close:after {
    padding-left: 10px !important;
    text-align: center !important;
  }
}

/* accordion */
.active:after {
  content: url("../images/arrow-right copy 2.png");
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/* accordion */
.block dl {
  padding: 0;
}

.accordion {
  margin-bottom: 15px;
}

.accordion dt {
  background: #EBF0F4;
  padding: 10px;
  color: black;
  border: 1px solid #d8d8d8;
  border-bottom-color: rgb(216, 216, 216);
  border-bottom-style: solid;
  border-bottom-width: 0px;
  user-select: none;
  -webkit-user-select: none;
  cursor: pointer;
  transition: 0.1s;
  text-transform: uppercase;
}

.accordion dt {
  transition: 0s;
  opacity: 1;
  padding: 17px;
  color: #FF952D;
  height: 54px
}

.meer {
  font-size: 14px;
  color: #657189 !important
}

.accordion dt:after {
  content: url("../images/arrow-right.png");
  float: right;
  position: relative;
  top: -17px;
  left: 17px;
  background: #DAE4EE;
  width: 22px;
  text-align: center;
  padding-bottom: 16px;
  padding: 14px;
  padding-left: 13px;
}

.no_icon dt:after {
  content: unset;
}

.accordions .expanded {
  background: #657189 !important;
}

/* close Icon */
.accordion dt.close:before {
  content: url("../images/Shape 2.png");
  background: #E5F0FA;
  float: right;
  width: 21px;
  padding: 15px;
  position: relative;
  top: -17px;
  left: 18px;
}

.accordion dt.plus:before {
  content: url("../images/add.png");
  background: #EAEAEA;
  float: right;
  padding: 12px;
  position: relative;
  background: #DAE4EE;
  width: 26px;
  text-align: center;
  top: -17px;
  left: 17px;
  padding-left: 10px
}

.accordion dd {
  display: none;
  border: 1px solid #EAEAEA;
  border-top-color: rgb(234, 234, 234);
  border-top-style: solid;
  border-top-width: 0px;
  padding: 10px;
  margin: 0;
}

dt.expanded {
  background: unset !important;
  color: #FF952D;
  opacity: 1;
  font-family: OpenSansBold;
  font-size: 18px;
}

dt.expanded i {
  transform: rotate(90deg);
  opacity: 1;
}

dt.expanded:after {
  content: url("../images/arrow-right copy 2.png");
  float: right;
  padding: unset;
  position: unset;
  top: unset;
  left: unset;
  background: unset
}

.accordions dt.expanded:after {
  margin-top: -17px;
  margin-right: -17px;
  background: #E5F0FA;
  padding: 16px;
  padding-bottom: 18px;
  padding-left: 12px;
}

/* .accordions dt.expanded:after {
  padding: 12px !important;
  padding-bottom: 21px !important;
  padding-left: 13px !important;
} */
.accordions dt:after {
  padding: 13px;
  padding-left: 11px !important;
  padding-bottom: 14.5px !important;
}

dd p.inner_content {
  font-size: 14px;
  margin-bottom: 20px;
  padding: 10px;
}

/* List view*/
.list_view {
  padding: var(--padding-unit-sm)
}

.list_view div {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  padding-top: 20px;
}

.list_view div .title {
  margin-left: 30px;
  color: #333;
}

.list_view div span {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  padding-top: 20px;
  font-size: 14px;
  margin-left: 10px;
  color: #b7b7b7;
}

.list_view div:last-child, .list_view div:last-child span {
  border-bottom: none;
}

/* articles */
.articles {
  display: block;
}

.articles .item {
  display: flex;
  height: 110px;
  border-bottom: 1px solid #eee;
  width: 100%;
  position: relative;
  padding-top: 15px;
}

.articles .item div {
  display: inline-block;
  height: 100%;
  margin: 0;
  padding: 0;
}

.articles .item span {
  font-size: 13px;
  display: inline-block;
  margin-top: 10px;
  color: #b7b7b7;
  padding: 5px
}

.articles .item span:last-child {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  color: #333333;
}

.articles .item div.like img {
  float: right;
}

.articles .item:last-child {
  border-bottom: none;
}

.articles .item .like {
  position: absolute;
  left: 85%;
  height: 30px;
}

/* Direct */
.direct .item span {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  color: #333333;
}

.direct .item:last-child {
  border-bottom: none;
}

.direct {
  display: block;
}

.direct .item {
  display: flex;
  height: 65px;
  border-bottom: 1px solid #eee;
  width: 100%;
  position: relative;
}

.direct .item div {
  display: inline-block;
  height: 100%;
  margin: 0;
  padding: 0;
  padding-top: 10px;
}

.direct .item .col9 span {
  margin-left: 20%;
  margin-top: 5%
}

.direct .item div:first-child {
  text-align: center;
}

/*blogs*/
.author {
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
  color: #333333;
}

.blog_article img {
  width: 80%
}

.date {
  font-size: 14px;
  margin-left: 10px;
  color: #b7b7b7;
}

.like_comment .col {
  display: block;
  text-align: right;
}

.blog_article {
  padding-left: 2%;
  padding-top: 20px;
}

.blog_content {
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #b7b7b7;
}

.blog_title {
  padding-top: 10px;
  font-size: 15px;
  font-weight: bold;
}

/* Kwaliteits */
.Kwaliteits {
  padding: 5px
}

.longText {
  width: 115px;
  font-size: 10px;
  font-weight: bold;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.expanded .longText {
  font-size: 11px
}

.Kwaliteits .item div:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.Kwaliteits .item div {
  width: 100%;
  padding-bottom: 10px;
  padding-top: 10px;
  font-size: 14px;
  display: grid;
}

.Kwaliteits .item div span:first-child {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  color: #333333;
}

.Kwaliteits .item div span:last-child {
  font-size: 13px;
  display: inline-block;
  margin-top: 10px;
  color: #b7b7b7;
  padding: 5px 0px 5px 0px;
  font-style: italic;
}

/* MijnLinks */
.MijnLinks {
  padding: 5px
}

.MijnLinks .item div:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.MijnLinks .item div {
  width: 100%;
  padding-bottom: 20px;
  padding-top: 20px;
  font-size: 14px;
  display: grid;
}

.MijnLinks .item div span:first-child {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  color: #333333;
}

/* phoneBook */
.phoneBook {
  background-image: url("../images/telephone.png");
  background-color: #00C4E6;
  background-repeat: no-repeat;
  background-position: center right;
  padding: 20px;
  margin-bottom: 15px;
}

.phoneBook h3 {
  color: #ffffff;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  display: flex;
  align-items: flex-end;
  text-transform: uppercase;
}

.phoneBook .text-white {
  color: #ffffff;
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  /* identical to box height */
  display: flex;
  align-items: flex-end;
}

/* search */
.search {
  margin-top: 30px;
  margin-bottom: 10px;
}

.search_input {
  border: unset;
  height: 40px;
  width: 100%;
  padding-left: 10px;
  padding-right: 15%;
  background: url("../images/zoeken.png") no-repeat scroll #fff;
  background-size: auto;
  background-position: center right;
  background-position-x: 95%;
}

/*microblog*/
.microblog form textarea {
  width: 100%
}

.microblog .tools .plaats {
  color: #fff;
  padding: 10px;
  float: right;
  margin-top: unset
}

.microblog .tools .plaats button {
  background: #44B9F6;
  padding: 5px;
  border: 0px;
  color: #fff;
  width: 100px;
  cursor: pointer;
}

.under_content {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 19px;
  display: flex;
  align-items: flex-end;
  color: #657189;
}

/* groups */
.groups .item {
  height: unset;
  padding: 5px 0px 5px 0px
}

/* icons */
span[class^='icon_'], span[class*=' icon_'] {
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 32px;
  background-color: #E5F0FA;
  background-position: center;
  position: relative;
  top: -17px;
  left: -17px;
}

.icon_news {
  background: url("../images/newspaper.png") no-repeat;
}

.icon_calendar {
  background: url("../images/calendar.png") no-repeat;
}

.icon_link {
  background: url("../images/external-link.png") no-repeat;
}

.icon_edit {
  background: url("../images/Shape.png") no-repeat;
}

.icon_static {
  background: url("../images/kwaliteitshandboek.png") no-repeat;
}

.icon_groups {
  background: url("../images/groups.png") no-repeat;
}

/* columns */
.col5 {
  width: calc((100*5%)/12);
}

.col3 {
  width: calc((100*3%)/12);
}

.col4 {
  width: calc((100*4%)/12);
}

.col7 {
  width: calc((100*7%)/12);
}

.col8 {
  width: calc((100*8%)/12);
}

.col9 {
  width: calc((100*9%)/12);
}

.col {
  width: 100%;
  display: flex;
}
